---
layout: page
title: Terms of Use
permalink: /terms/
---

# Digital Security Exchange Terms of Use
Effective as of March 15, 2018

## General Information Regarding These Terms of Use

Unless otherwise noted, these master terms of use (“Master Terms”) apply to your use of all the websites that the Digital Security Exchange (“Digital Security Exchange”, “DSX”, “we”, “our”,  or “us”) operates, including https://digitalsecurityexchange.org, https://dsx.us, https://civicdr.org.

In addition to the Master Terms, your use of any of the services/websites that the Digital Security Exchange operates may also be subject to specific terms applicable to a particular service. If there is any conflict between these additional terms and the Master Terms, then the additional terms apply in relation to the relevant service/website.

Collectively, the Master Terms, together with any additional terms, form a binding legal agreement between you and the Digital Security Exchange.

## Your Agreement to the Terms
BY ACCESSING OUR SITE OR USING ANY OF THE SERVICES (INCLUDING THE SUBMISSION FORM, AFFILIATED SITES), YOU ACKNOWLEDGE THAT YOU HAVE READ, UNDERSTOOD, AND AGREED TO BE BOUND BY THE TERMS. By accessing our site or any of the services (including submission form, affiliated sites) you also represent that you have the legal authority to accept the Terms on behalf of yourself and any party you represent in connection with your use of any services. If you do not agree to the Terms, you are not authorized to use any services. If you are an individual who is entering into these Terms on behalf of an entity, you represent and warrant that you have the power to bind that entity, and you hereby agree on that entity’s behalf to be bound by these Terms, with the terms “you,” and “your” applying to you, that entity, and other users accessing the services on behalf of that entity.

## Changes to the Terms
From time to time, DSX may change, remove, or add to the Terms, and reserves the right to do so in its discretion. In that case, we will post updated Terms and indicate the date of revision. If we feel the modifications are material, we will make reasonable efforts to post a prominent notice on the relevant Website(s) and notify those of you with a current DSX/CiviCDR login account via email. All new and/or revised Terms take effect immediately and apply to your use of the services from that date on, except that material changes will take effect 30 days after the change is made and identified as material. Your continued use of any Services after new and/or revised Terms are effective indicates that you have read, understood, and agreed to those Terms.

## Content Available through DSX

Provided as-is: You acknowledge that DSX does not make any representations or warranties about the material, data, and information, such as data files, text, computer software, code, music, audio files or other sounds, photographs, videos, or other images (collectively, the “Content”) which you may have access to as part of, or through your use of, the services. Under no circumstances is DSX liable in any way for any Content, including, but not limited to: any infringing Content, any errors or omissions in Content, or for any loss or damage of any kind incurred as a result of the use of any Content posted, transmitted, linked from, or otherwise accessible through or made available via the services. You understand that by using the services, you may be exposed to Content that is offensive, indecent, or objectionable.

You agree that you are solely responsible for your reuse of Content made available through the services, including providing proper attribution. You should review the terms of the applicable license before you use the Content so that you know what you can and cannot do.

Licensing: DSX Owned Content: Other than the text of DSX licenses, all Content on the Websites is available for public use with the caveat that the font (LotaGrotesque) is a proprietary font that is available for licensing.

Code of conduct: See the [DSX code of conduct](/conduct) for more.

## Limitation of Liability

TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL THE DIGITAL SECURITY EXCHANGE BE LIABLE TO YOU ON ANY LEGAL THEORY FOR ANY INCIDENTAL, DIRECT, INDIRECT, PUNITIVE, ACTUAL, CONSEQUENTIAL, SPECIAL, EXEMPLARY, OR OTHER DAMAGES, INCLUDING WITHOUT LIMITATION, LOSS OF REVENUE OR INCOME, LOST PROFITS, PAIN AND SUFFERING, EMOTIONAL DISTRESS, COST OF SUBSTITUTE GOODS OR SERVICES, OR SIMILAR DAMAGES SUFFERED OR INCURRED BY YOU OR ANY THIRD PARTY THAT ARISE IN CONNECTION WITH THE SERVICES (OR THE TERMINATION THEREOF FOR ANY REASON), EVEN IF THE DIGITAL SECURITY EXCHANGE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW, THE DIGITAL SECURITY EXCHANGE IS NOT RESPONSIBLE OR LIABLE WHATSOEVER IN ANY MANNER FOR ANY CONTENT POSTED ON OR AVAILABLE THROUGH THE SERVICES (INCLUDING CLAIMS OF INFRINGEMENT RELATING TO THAT CONTENT), FOR YOUR USE OF THE SERVICES, OR FOR THE CONDUCT OF THIRD PARTIES ON OR THROUGH THE SERVICES.
BY WORKING WITH THE DIGITAL SECURITY EXCHANGE AND THE DIGITAL SERVICE PROVIDERS WITH WHICH WE CONNECT YOU, YOU ACKNOWLEDGE THAT YOU UTILIZE, AT YOUR OWN RISK, THE TOOLS AND SOFTWARE AS ADVISED. ANY DAMAGE TO YOUR NETWORK, DEVICES, AND DATA THAT RESULTS AS AN UNFORESEEN OR USER-ORIGINATED ERROR IS NOT THE RESPONSIBILITY OF THE DIGITAL SECURITY EXCHANGE.
Certain jurisdictions do not permit the exclusion of certain warranties or limitation of liability for incidental or consequential damages, which means that some of the above limitations may not apply to you. IN THESE JURISDICTIONS, THE FOREGOING EXCLUSIONS AND LIMITATIONS WILL BE ENFORCED TO THE GREATEST EXTENT PERMITTED BY APPLICABLE LAW.

## Indemnification
To the extent authorized by law, you agree to indemnify and hold harmless Digital Security Exchange, its employees, officers, directors, affiliates, and agents from and against any and all claims, losses, expenses, damages, and costs, including reasonable attorneys’ fees, resulting directly or indirectly from or arising out of (a) your violation of the Terms, (b) your use of any of the Services, and/or (c) the Content you make available on any of the Services.

## Termination
DSX may modify, suspend, or terminate the operation of, or access to, all or any portion of the Services at any time for any reason. Additionally, your individual access to, and use of, the Services may be terminated by DSX at any time and for any reason.

By you: If you wish to terminate this agreement, you may immediately stop accessing or using the Services at any time.

Automatic upon breach: Your right to access and use the Services automatically upon your breach of any of the Terms. For the avoidance of doubt, termination of the Terms does not require you to remove or delete any reference to previously-applied CC legal tools from your own Content.

Survival: The disclaimer of warranties, the limitation of liability, and the jurisdiction and applicable law provisions will survive any termination. The license grants applicable to Your Content are not impacted by the termination of the Terms and shall continue in effect subject to the terms of the applicable license. Your warranties and indemnification obligations will survive for one year after termination.
